<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c804c25a87258708bf647a0d32654b0">
  <dict>
    <!--2023-01-31 11:53:45.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:53:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-11-17 14:32:52.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:45.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
